*{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-repeat:no-repeat;
	text-align:left;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
	color:#282828;
}

body{
	text-align:center;
	background-color:#E4E4E4;
}
body,h1,h2,h3,h4,h5,h6,form,input{
	padding:0px;
	margin:0px;
}
img{
	border:0px;
}
.cb{
	clear:both;
	height:0px;
	overflow:hidden;
	padding:0px;
	margin:0px;
	width:0px;
	height:0px;
}
a{
	color:#034EA2;
}
#site{
	width:1004px;
	margin:auto;
	background-image:url(/_i/sides.gif);
	background-repeat:repeat-y;
}
#header{
	height:109px;
	margin:0px 10px;
	overflow:hidden;
	border-left:1px solid #E4E4E4;
	border-right:1px solid #E4E4E4;
	background-color:#FFFFFF;
}
#blueBlock{
	margin:0px 10px;
	background-image:url(/_i/bgBlue.gif);
	background-position:right;
	background-repeat:repeat;
	padding:14px;
}
#content{
	overflow:hidden;
	border-left:1px solid #E4E4E4;
	border-right:1px solid #E4E4E4;
	margin:0px 10px;
	padding:25px 22px 0px 22px;
	background-color:#FFFFFF;
}
.path{
	border-left:1px solid #E4E4E4;
	border-right:1px solid #E4E4E4;
	margin:0px 10px;
	padding:5px 0px 5px 25px;
	background-image:url(/_i/lineBg.gif);
	background-position:bottom;
	background-repeat:repeat-x;	
}
.path a{
	font-size:11px;
	color:#9B9B9B;
	padding-right:9px;
	margin-right:4px;
	background-image:url(/_i/arrow4.gif);
	background-position:right;
	text-decoration:none;
}
.path a:hover{
	color:#0067AC;
}
.path a.last{
	background-image:none;
}
#footer{
	overflow:hidden;
	border-left:1px solid #E4E4E4;
	border-right:1px solid #E4E4E4;
	margin:0px 10px;
	padding:0px 22px 10px 22px;
	background-color:#FFFFFF;
}
#footer .line{
	margin-bottom:8px;
}
#logo{
	position:absolute;
	margin:20px 0px 0px 24px;
}
#topMenu{
	position:absolute;
	margin:0 0 0 505px;
}
#topMenu ul{
	padding:0;
	margin:12px 0 0 0;
	list-style-type:none;
}
#topMenu li{
	float:left;
	margin-right:10px;
}
#topMenu a{
	font-size:11px;
	padding-left:7px;
	background-image:url(/_i/arrow.gif);
	background-position:0px 5px;
}
#topMenu a:hover{
	text-decoration:none;
}
#topMenu a.active{
	font-weight:bold;
}
#langs{
	position:absolute;
	margin:11px 0px 0px 847px;
}
#langs a{
	display:block;
	float:left;
	width:26px;
	height:26px;
	margin-right:9px;
	overflow:hidden;
	line-height:1000px;
}
#langs a.ua{
	background-image:url(/_i/langs/ua.gif);
}
#langs a.ua_active{
	background-image:url(/_i/langs/ua_active.gif);
}
#langs a.ru{
	background-image:url(/_i/langs/ru.gif);
}
#langs a.ru_active{
	background-image:url(/_i/langs/ru_active.gif);
}
#langs a.en{
	background-image:url(/_i/langs/en.gif);
}
#langs a.en_active{
	background-image:url(/_i/langs/en_active.gif);
}
#searchBlock{
	position:absolute;
	margin:60px 0px 0px 505px;
}
#searchBlock div.field{
	width:441px;
	height:28px;
	float:left;
	background-image:url(/_i/topSearchField.gif);
}
#searchBlock .searchButton{
	position:relative;
	top:3px;
	left:-26px;
}
#searchBlock div.field input{
	margin:7px 0px 0px 14px;
	border:0;
	width:395px;
	color:#8D8D8D;
	font-size:14px;
}
#menu{
	margin-bottom:12px;
	position:relative;
	z-index:51;
}
#menu table{
	width:957px;
	height:42px;
	background-color:#FFFFFF;
	border-collapse:collapse;
}
#menu td{
	border-right:1px solid #0073C6;
	text-align:center;
	padding:0;
}
#menu td.last{
	border:0;
}
#menu a{
	font-size:14px;
	background-image:url(/_i/arrow2.gif);
	background-position:right;
	padding-right:16px;
	text-decoration:none;
	font-weight:bold;
	color:#007EC6;
}
#menu .subMenuBlock a{
	font-size:12px;
	background-image:none;
	font-weight:normal;
	display:block;
	background-image:url(/_i/arrow.gif);
	background-position:0px 7px;
	padding:2px 2px 2px 10px;	
}
#menu .subMenuBlock .subsubMenuBlock a{
	color:#666666;
	font-size:12px;
	background-image:none;
	background-position:0px 8px;
	font-weight:normal;
}
#menu .subMenuBlock .subsubMenuBlock a:hover{
	text-decoration:underline;
	color:#333333;
}
#menu a:hover{
	color:#034EA2;
}
#homeBanner{
	position:relative;	
}
#homeBanner .photo{
	height:287px;
	overflow:hidden;	
}
#homeBanner .name{
	position:absolute;
	font-size:28px;
	font-weight:bold;
	margin:30px 0px 0px 690px;
	width:260px;
	color:#006FB9;
	line-height:30px;
}
#homeBanner .name strong{
	font-size:57px;
	color:#006FB9;
	text-indent:100px;
	display:block;
	padding-top:20px;
}
.bluePlashka{
	position:absolute;
	background-color:#034EA2;
	height:55px;
	width:956px;
	margin-top:-55px;
	filter:alpha(opacity=60);
	opacity:0.6;
}
#homeBanner .text{
	font-size:11px;
	color:#FFFFFF;
	position:absolute;
	width:620px;
	margin:-40px 0px 0px 35px;
}
.regButton{
	display:block;
	position:absolute;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	right:30px;
	margin-top:-30px;
}
.columnLeft{
	float:left;
	width:457px;
	margin-bottom:20px;
}
.columnRight{
	float:right;
	width:457px;
	margin-bottom:20px;
}
.columnLeftInner{
	float:left;
	width:218px;
}
.columnLeft p{
	font-size:13px;
}
.block{
	margin-bottom:20px;
}
.internalLeft .columnLeftInner{
	margin-right:20px;
}
.internalLeft p{
	margin-bottom:15px;
}
.internalLeft ul{
	margin-left:20px;
}
.internalLeft h1, .internalLeft h2{
	padding:5px 0px 10px 0px;
	font-size:14px;
}
.columnRightInner{
	float:right;
	width:218px;
}
.internalLeft .columnLeft{
	line-height:18px;
}
h2.title{
	font-size:21px;
	font-weight:normal;
	padding-bottom:20px;
	background-image:url(/_i/h2title.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
.footerMenu{
	width:150px;
	float:left;
	margin-right:25px;
}
.footerMenu a{
	text-decoration:none;
}
.footerMenu a:hover{
	text-decoration:underline;
}
.footerMenu *{
	font-size:11px;
	color:#9B9B9B;
}
.footerMenu ul{
	padding:0;
	margin:0 0 30px 0;
	list-style-type:none;
}
.footerMenu h3 a{
	text-decoration:none;
}
.blockContent{
	border-left:1px solid #F1F1F1;
	border-right:1px solid #F1F1F1;
	padding:15px 8px;
}
.participantBlock{
	padding:15px 0px;
	text-align:center;
}
.blockContent2{
	padding:15px 8px;
	background-image:url(/_i/blockContent2.gif);
	background-position:bottom;
}
.greyBlockBottom{
	background-color:#F1F1F1;
	background-image:url(/_i/greyLB.gif);
	background-position:left bottom;	
}
.greyBlockBottomInner{
	height:40px;
	background-image:url(/_i/greyRB.gif);
	background-position:right bottom;
}
.greyBlockBottom .leftLinks{
	float:left;
	padding-left:17px;
	padding-top:4px;
}
.greyBlockBottom .leftLinks a{
	font-size:11px;
	background-image:url(/_i/line.gif);
	background-position:right 3px;
	padding-right:7px;
	margin-right:6px;
}
.greyBlockBottom .leftLinks a.last{
	background-image:none;
}
.greyBlockBottom .rightLinks{
	float:right;
	padding-right:17px;
	margin-top:8px;
}
.greyBlockBottom2 .rightLinks{
	margin-top:0px;
}
.rightArrowLink{
	display:block;
	height:22px;
	line-height:22px;
	background-image:url(/_i/arrow3.gif);
	background-position:right;
	padding-right:38px;
}
.leftArrowLink{
	display:block;
	height:22px;
	line-height:22px;
	background-image:url(/_i/arrow3left.gif);
	background-position:left;
	padding-left:38px;
}
.greyBlockBottom *{
	font-size:11px;
}
.tabs a{
	cursor:pointer;
}
table.tabs{
	border-collapse:collapse;
	width:100%;
}
table.tabs td{
	padding:0;
	height:35px;
	text-align:center;
	border-right:2px solid #F1F1F1;
	background-color:#4D5056;
}
table.tabs td.disabled{
	background-color:#B9B9B9;
}
table.tabs td.disabled a{
	cursor:default;
}
table.tabs td.active{
	background-color:#F1F1F1;
}
table.tabs td.last{
	border:0;
}
table.tabs td a{
	font-size:11px;
	text-transform:uppercase;
	text-decoration:none;
	color:#FFFFFF;
}
table.tabs td.active a{
	color:#282828;
}
.greyBlock{
	background-color:#F1F1F1;
	padding:18px 14px;
}
.newsBlockBig .photo{
	float:left;
	border:9px solid #FFFFFF;
	margin:0px 12px 12px 0px;
	width:175px;
	overflow:hidden;
}
.newsBlockBig .photo img{
	width:175px;
}
.date{
	color:#818181;
	font-size:10px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	margin-bottom:12px;
}
.galleryBlock .date{
	float:right;
	padding-top:3px;
}
.newsBlockBig .date{
	margin-bottom:15px;
}
.newsBlockBig h3{
	font-size:16px;
	color:#034EA2;
	margin-bottom:15px;
}
.newsBlockBig h3 *{
     font-size:16px;
     color:#034EA2;
}
.newsBlockBig h3 a{
	text-decoration:none;
}
.newsBlockBig{
	margin-bottom:21px;
}
.newsBlock{
	margin-bottom:20px;
}
.newsBlock .photo{
	float:left;
	border:4px solid #FFFFFF;
	margin-right:12px;
	width:60px;
	height:45px;
	overflow:hidden;
	background-color:#FFFFFF;
}
.newsBlock .photo img{
	width:60px;
}
.newsBlock a{
	text-decoration:none;
	line-height:13px;
	color:#034EA2;
}
.line{
	height:2px;
	background-image:url(/_i/lineBg.gif);
	background-repeat:repeat-x;
}
.diagrammBlock{
	text-align:center;
	margin:20px 0px;
}
h3.title{
	font-size:13px;
	color:#535353;
}
h3.title2{
	font-size:13px;
	color:#535353;
	padding-left:16px;
}
ul.colorList{
	padding:0;
	margin:0 0 32px 0;
	list-style-type:none;
}
ul.colorList *{
	color:#535353;
}
ul.colorList li{
	margin-bottom:14px;
	padding-left:21px;
	background-position:0px 3px;
}
ul.colorList li span.square{
	display:block;
	position:absolute;
	width:5px;
	height:5px;
	margin:4px 0px 0px -15px;
}
ul.colorList li.blue{
	background-image:url(/_i/squareBlue.gif);
}
ul.colorList li.red{
	background-image:url(/_i/squareRed.gif);
}
ul.colorList li.yellow{
	background-image:url(/_i/squareYellow.gif);
}
.newsBlock2{
	margin-bottom:15px;
}
.newsBlock2 .date{
	margin-bottom:5px;
}
.newsBlock2 .photo{
	float:left;
	border:1px solid #F1F1F1;
	padding:4px;
	margin:0px 10px 5px 0px;
	height:42px;
	overflow:hidden;
}
.newsBlock2 .photo img{
	width:60px;
}
.newsBlock2 a{
	text-decoration:none;
}
.newsBlock2 .text{
	font-size:10px;
	color:#818181;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}
.listIcons{
	padding:0;
	margin:15px 0px 0px 0px;
	list-style-type:none;
}
.listIcons li{
	padding-left:50px;
	margin-bottom:15px;
	height:36px;
	line-height:36px;
}
.listIcons li a{
	font-size:13px;
	color:#034EA2;
	font-weight:bold;
	text-decoration:none;
}
.listIcons li a:hover{
	text-decoration:underline;
}
.listIcons li.dict{
	background-image:url(/_i/iconDict.gif);
}
.listIcons li.faq{
	background-image:url(/_i/iconFaq.gif);
}
.listIcons li.links{
	background-image:url(/_i/iconLinks.gif);
}
.listIcons li.vacancy{
	background-image:url(/_i/iconVacancy.gif);
}
.listIcons li.learn{
	background-image:url(/_i/iconLearn.gif);
}
.listIcons li.share{
	background-image:url(/_i/iconShare.gif);
}
.radiobuttonsList{
	padding:0px;
	margin:20px 0px 20px 16px;
	list-style-type:none;
}
.radiobuttonsList li{
	margin-bottom:7px;
}
.radiobuttonsList label{
	position:relative;
	top:-3px;
	left:5px;
}
a.button{
	display:block;
	cursor:pointer;
	text-align:center;
	width:108px;
	height:19px;
	line-height:18px;
	background-image:url(/_i/button.gif);
	text-decoration:none;
	margin:auto;
}
.centerButtons{
	text-align:center;
	margin-bottom:26px;
}
a.button strong{
	cursor:pointer;
	font-size:11px;
	color:#FFFFFF;
}
.newsBlock3 .date, .vacancyBlock .date{
	float:left;
	width:53px;
	background-image:url(/_i/line2.gif);
	background-position:right;
	margin-right:8px;
	margin-bottom:9px;
}
.newsBlock3 .smallName, .vacancyBlock .smallName{
	width:330px;
	float:left;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#034EA2;
	margin-bottom:12px;
}
.internalPublications .newsBlock3 .smallName, .internalNews .newsBlock3 .smallName, .internalNewsDetail .newsBlock3 .smallName{
	width:270px;
}
.newsBlock3 .companyInfo{
	float:left;
	margin:0px 0px 10px 10px;
	border:1px solid #CCCCCC;
	padding:5px;
}
.newsBlockDateName{
	width:350px;
	float:left;
	padding-left:12px;
}
.newsBlock3 .companyInfo a.logo{
	display:block;
	text-align:center;
}
.newsBlock3 .companyInfo a.name{
	text-align:center;
	font-size:11px;
	display:block;
}
.newsBlock3 a, .vacancyBlock a{
	text-decoration:none;
}
.newsBlock3 .smallName a{
	text-decoration:underline;
	font-size:12px;
	font-weight:bold;
}
.newsBlock3, .vacancyBlock{
	margin-bottom:20px;
}
.companyPressBlock .newsBlock3 .date, .companyPressBlock .vacancyBlock .date{
	margin-bottom:5px;
}
.companyPressBlock .newsBlock3, .companyPressBlock .vacancyBlock{
	margin-bottom:10px;
}
.newsBlock3 a:hover, .vacancyBlock a:hover{
	color:#818181;
}
.newsBlock3 .photo{
	width:150px;
	height:130px;
	overflow:hidden;
	float:left;
	border:1px solid #CCCCCC;
	margin:5px 20px 20px 0px;
}
.newsBlock3 .bigPhoto{
	overflow:hidden;
	float:left;
	border:1px solid #CCCCCC;
	margin:5px 20px 20px 0px;
}
.announceDetail{
	font-weight:bold;
	font-size:11px;
	line-height:13px;
	margin-bottom:10px;
	color:#4D5056;
}
.newsBlock3 .photo img{
	width:150px;
}
#rights{
	float:left;
	color:#777777;
	font-size:11px;
}
#siteby{
	display:block;
	float:right;
	/*background-image:url(/_i/siteby.gif);*/
	background-position:right;
	padding-right:33px;
	font-size:11px;
	height:33px;
	line-height:25px;
}
span.manPosition{
	display:block;
	text-align:right;
	font-style:italic;
	font-weight:normal;
	color:#666666;
}
h1.title{
	font-size:33px;
	color:#FFFFFF;
	font-weight:normal;
}
h2.titlePage{
	color:#2E2E2E;
	font-size:23px;
	line-height:23px;
	margin-bottom:20px;
}
.leftMenu{
	margin-bottom:30px;
	padding-left:10px;
}
.leftMenu ul{
	padding:0;
	margin:0;
	list-style-type:none;
}
.leftMenu ul ul{
	margin-left:0px;
	display:none;
}
.leftMenu li{
	
}
.leftMenu a{
	text-decoration:none;
	padding:5px 5px 5px 12px;
	background-color:#F1F1F1;
	margin-bottom:2px;
	display:block;
	zoom:1;
}
.leftMenu li li a{
	background-color:transparent;
}
.leftMenu li li{
	background-image:url(/_i/arrow5.gif);
	background-position:0px 10px;
	margin-left:15px;
}
.leftMenu li li.active{
	margin-left:0px;
	background-color:#E4E4E4;
	background-position:195px 10px;
}
.leftMenu li li.active a{
	color:#282828;
	padding-left:27px;	
	font-weight:bold;
}
.leftMenu a.active{
	font-weight:bold;
	color:#FFFFFF;
	background-image:url(/_i/bgBlue.gif);
	background-repeat:repeat-y;
}
.leftMenu li li a.active{
	text-decoration:none;
}
.leftMenu a:hover{
	text-decoration:underline;
}
.bannerBlock{
	margin-bottom:30px;
}
.bannerBlock .info{
	background-image:url(/_i/bgBlue2.gif);
	background-position:right;
	background-repeat:repeat-y;
	padding:20px 15px;
	font-size:13px;
	color:#ffffff;
}
.bannerBlock .info a{
	font-size:13px;
	color:#ffffff;
	text-decoration:none;
}
.newsInfo{
	color:#818181;
	font-size:10px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	margin-bottom:30px;
}
.pageButtons{
	margin:25px 0px 40px 0px;
}
.pageButtons a{
	text-decoration:underline;
	cursor:pointer;
}
.pageButtons a:hover{
	text-decoration:none;
}
.pageButtons *{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
}
.buttonsLeft{
	float:left;
}
.buttonsRight{
	float:right;
}
.buttonsRight a{
	margin-left:18px;
	display:block;
	float:left;
}
.buttonsLeft a{
	margin-right:18px;
	display:block;
	float:left;
}
.linkPrint{
	background-image:url(/_i/linkPrint.gif);
	padding:2px 0px 8px 30px;
}
.linkSend{
	background-image:url(/_i/linkSend.gif);
	padding:0px 0px 3px 26px;
}
.pageButtons a.linkSend, .pageButtons a.linkBack{
	margin-top:2px;
}
h3.title{
	color:#034EA2;
	font-size:14px;
	margin-bottom:15px;
}
h3.title strong{
	color:#999999;
}
.fileCategoryBlock, .companyCategoryBlock{
	margin-bottom:20px;
	border-bottom:1px dotted #999999;
}
.fileInfoBlock, .companyInfoBlock{
	margin-bottom:10px;
}
.fileInfoBlock h4{
	font-weight:normal;
	margin-bottom:3px;
}
.fileInfoBlock h4 a{
	margin-right:10px;
}
.fileInfoBlock h4 strong{
	font-weight:normal;
	color:#666666;
}
h4.titleRight{
	text-align:right;
}
.fileInfoBlock .img{
	float:right;
}
.fileInfoBlock .img img{
	width:100px;
}
.fileInfoBlock .text{
	font-size:11px;
	color:#666666;
}
.companyInfoBlock{
	border-bottom:1px dotted #999999;
	padding-bottom:10px;
	margin-bottom:10px;
}
.companyInfoBlock .logo{
	display:block;
	text-align:center;
}
.companyInfoBlock h4{
	display:block;
	text-align:center;
	padding-bottom:15px;
}
.companyInfoBlock h4, .companyInfoBlock h4 a{
	font-size:14px;
}
.companyCategoryBlock1{
	float:left;
	width:200px;
	overflow:hidden;
}
.companyCategoryBlock2{
	float:right;
	width:200px;
	overflow:hidden;
}
.detailLogoCompany{
	display:block;
	float:right;
	margin:0px 0px 10px 10px;
}
.companyDirectorBlock, .companyDescriptionBlock, .companyIndicatorBlock, .contactsIndicatorBlock, .committeeConditionsBlock, .committeeGuidanceBlock, .committeeCompositionBlock, .committeePlanBlock, .committeeContactsBlock{
	padding-bottom:10px;
}
.companyPressBlock, .companyVacancyBlock{
	padding-bottom:20px;
}
.memberBlock{
	padding-bottom:10px;
	border-bottom:1px dotted #999999;
	margin-bottom:10px;
}
.memberBlock .photo{
	float:right;
	border:2px solid #F1F1F1;
	margin:0px 0px 10px 10px;
}
.memberBlock .text{
	display:none;
	margin-bottom:12px;
}
.memberBlock h4 {
	margin-bottom:10px;
}
h4.titleArrow a, h4.titleArrow2 a{
	text-decoration:underline;
	cursor:pointer;
	color:#034EA2;
	text-transform:uppercase;
	display:block;
	padding-top:1px;
}
.memberBlock .contacts p{
	padding:0;
	margin:0 0 5px 0;
}
h4.titleArrow{
	background-image:url(/_i/arrowTitle.gif);
	background-position:0px 3px;
	padding-left:15px;
	margin-bottom:15px;
	line-height:normal;
}
h4.titleArrow2{
	background-image:url(/_i/arrowTitle2.gif);
	background-position:0px 3px;
	padding-left:15px;
	margin-bottom:15px;
	line-height:normal;
}
.committeeInfoBlock, .strategicInfoBlock, .actionInfoBlock{
	padding:7px 10px;
	border-bottom:1px dotted #999999;
}
.committeeInfoBlock a, .strategicInfoBlock a, .actionInfoBlock a{
	color:#999999;
}
.committeeInfoBlock a:hover, .strategicInfoBlock a:hover, .actionInfoBlock a:hover{
	color:#034EA2;
}
.actionPhotosBlock{
	margin-bottom:20px;
}
.actionPhotoItem{
	overflow:hidden;
	float:left;
	margin:0px 10px 10px 0px;
}
.actionPhotoItem .photo{
	display:block;
	width:100px;
	height:75px;
	overflow:hidden;
}
.actionPhotoItem .photo img{
	width:100px;
}
.actionPhotoItem .title{
	text-align:center;
	font-size:11px;
	color:#818181;
	display:block;
	font-weight:bold;
	text-decoration:none;
	padding-top:2px;
}
.actionVideoBlock{
	margin-bottom:30px;
}
.videoPlayerBlock{
	width:350px;
	float:left;
}
.flvPlayer{
	display:block;						
	height:225px;
}
.infoVideoBlock{
	padding:5px;
	background-image:url(/_i/bgBlue2.gif);
	background-position:right;
	background-repeat:repeat-y;
	font-size:11px;
	color:#ffffff;
}
.videoBlockItem{
	padding:0px 0px 6px 0px;
}
.videoBlockItem .photo{
	cursor:pointer;
}
.videoBlockItem .info h3{
	text-align:center;
	font-size:11px;
	color:#818181;
	display:block;
	font-weight:bold;
	text-decoration:none;
	padding-top:2px;
}
.videoList{
	width:95px;
	height:263px;
	float:right;
}
.h20{height:20px;}
.h30{height:30px;}
.h40{height:40px;}
.h50{height:50px;}
.h60{height:60px;}

.moreLink{
	text-align:right;
	padding:2px 0px;
}
.moreLink a{
	font-size:11px;
	background-image:url(/_i/arrowMore.gif);
	background-position:right;
	padding-right:20px;
	text-decoration:underline;
}
.moreLink a:hover{
	text-decoration:underline;
}


.rightCommentsBlock{
	float:right;
	padding:2px 10px 5px 0px;
}
.rightCommentsBlock strong{
	font-weight:normal;
}
.rightCommentsBlock select{
	margin-left:5px;
}
.leftCommentBlock{
	float:left;
	padding:0px 0px 5px 20px;
}
.leftCommentBlock strong{
	font-weight:normal;
	display:block;
	float:left;
	padding-right:20px;
	height:25px;
	line-height:25px;
}
.leftCommentBlock a{
	display:block;
	float:left;
	margin-right:5px;
	text-decoration:none;
}
.leftCommentBlock a span{
	display:block;
	float:left;
	padding:0px 10px;
	height:25px;
	line-height:25px;
	background-image:url(/_i/line3.gif);
	background-position:right;
	color:#006DA7;
}
.hiddenBlock{
	display:none;
}
.leftCommentBlock a.last span{
	background-image:none;
}
.leftCommentBlock a.active span{
	color:#36485E;
	font-weight:bold;
	background-color:#EDEDED;
	background-image:none;
}
.commentsPanel{
	padding-bottom:5px;
	border-bottom:1px solid #DCDCDC;
	margin-bottom:7px;
}
.commentsBlock, .commentsBlock2{
	padding:10px 10px 10px 20px;
	border-bottom:1px solid #E3E3E3;
}
.commentsBlock .photo{
	float:left;
	margin:0px 10px 10px 0px;
}
.commentsBlock2{
	padding-left:70px;
	background-image:url(/_i/arrowComment.gif);
	background-position:30px 30px;
}
.commentsBlock strong.name, .commentsBlock2 strong.name {
	color:#034EA2;
	display:block;
	padding-bottom:2px;
}
.goodCommentLink{
	display:block;
	float:right;
	height:20px;
	padding-left:22px;
	background-image:url(/_i/goodLinkIcon.gif);
	color:#006DA7;
	text-decoration:none;
	line-height:20px;
	margin-top:10px;
	margin-right:10px;
}
.goodCommentLink:hover{
	text-decoration:underline;
}
.commentsBlock .date, .commentsBlock2 .date{
	color:#848484;
	font-weight:bold;
	padding-top:15px;
}
.commentsBlockActive{
	background-color:#EDEDED;
	border:1px solid #E3E3E3;	
}
.commentsBlockActive .goodCommentLink{
	background-image:url(/_i/goodLinkIcon2.gif);
}
.rightTitleButtons{
	float:right;
	padding-top:15px;
}
.rightTitleButtons a{
	cursor:pointer;
}
.galleryBlock{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #CCCCCC;
}
.galleryBlock .photo{
	display:block;
	float:left;
	margin:0px 10px 10px 0px;
}
.newsletterText{
	padding:10px 0px 20px 10px;
	color:#535353;
	font-size:13px;
}
.fieldTitle{
	float:left;
	width:110px;
	padding-left:10px;
	padding-top:3px;
}
div.fieldBlock{
	float:left;
}
.fieldBlock input.tfield{
	width:150px;
	border:1px solid #999999;
	padding:3px;
	color:#333333;
	font-weight:bold;
}
.fieldBlock textarea.textarea{
	width:290px;
	border:1px solid #999999;
	padding:3px;
	color:#333333;
	font-weight:bold;
}
.formRow{
	margin-bottom:10px;
}
.formRow span.err{
	display:block;
	color:#FF3300;
}
.radioBlock{
	float:left;
	padding:10px 20px 10px 10px;
}
.red{
	color:#FF0000;
}
.radioBlock input{
	position:relative;
	top:3px;
	left:3px;
}
.faqQuestion{
	background-image:url(/_i/question.gif);
	min-height:22px;
	height:auto !important;
	height:22px;
	padding-left:25px;
	font-weight:bold;
	padding-bottom:10px;
	margin-bottom:10px;
	cursor:pointer;
	color:#034EA2;
}
.faqQuestion:hover{
	color:#333333;
}
.faqAnswer{
	padding:5px;
	margin-bottom:15px;
	background-color:#F3F3F3;
	border:1px solid #C5C5C5;
	display:none;
}
.faqAnswer .tri{
	position:absolute;
	width:11px;
	height:7px;
	background-image:url(/_i/tri.gif);
	margin:-12px 0px 0px 22px;
}
#faqBlock{
	margin-bottom:20px;
}
.mapBlock{
	margin:20px 0px;
	text-align:center;
}
.mapBlock iframe{
	border:1px solid #999999;
}
.alphabetBlock{
	text-align:center;
	margin-bottom:7px;
}
.alphabetBlock a{
	padding:1px 1px;
	margin:0px 1px;
}
.alphabetBlock a:hover{
	text-decoration:none;
}
.alphabetBlocks{
	margin-bottom:20px;
}
.bigLetter {
	display:block;
	font-size:20px;
	font-weight:bold;
	margin:20px 0;
	text-decoration:none;
}
.termin {
	background-image:url("/_i/circle.gif");
	background-position:0 6px;
	display:block;
	float:left;
	margin:0 20px 20px;
	padding-left:15px;
	width:150px;
}
.activeLetter{
	
}
.passiveLetter{
	color:#999999;
	text-decoration:none;
	cursor:text;
}
#path{
	padding:8px 0px 7px 35px;
	background-image:url(/_i/lineBg.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	margin:0px 10px;
	background-color:#FFFFFF;
}
#path a{
	font-size:11px;
	color:#9B9B9B;
	background-image:url(/_i/pathLink.gif);
	background-position:right;
	padding-right:10px;
	margin-right:5px;
	text-decoration:none;
}
#path a:hover{
	text-decoration:underline;
}
#path a.last{
	background-image:none;
}
#path a.last:hover{
	text-decoration:none;
}
.subMenuBlock{
	position:absolute;
	background-color:#FFFFFF;
	padding:10px;
	border:1px solid #0073C6;
	z-index:1;
	display:none;
	margin-top:13px;
	clear:both;
	margin-left:-1px;
}
.subMenuBlock1{
	width:936px;	
}
.subMenuBlock2{
	width:270px;	
}
.subMenuBlock2 .submenuBlockItem{
	margin-bottom:5px;
}
.subMenuBlock3{
	width:270px;	
}
.subMenuBlock3 .submenuBlockItem{
	margin-bottom:5px;
}
.subMenuBlock4{
	width:270px;	
}
.subMenuBlock4 .submenuBlockItem{
	margin-bottom:5px;
	width:230px;
}
.subMenuBlock5{
	width:298px;
}
.subMenuBlock5 .submenuBlockItem{
	margin-bottom:5px;
}
.infoTextBlock{
	margin-bottom:20px;
}
.infoTextBlock p{
	padding:0;
	margin:0;
}
.maketsLogosFiles .fileInfoBlock{
	margin-bottom:10px;
	padding:5px 10px;
}
.colorBlock{
	background-color:#E6E9EF;
}
.downloadBlock{
	padding:5px 0px;
}
.downloadBlock, .downloadBlock *{
	font-size:11px;
	font-weight:bold;
}
.downloadBlock strong{
	color:#999999;
}
.strategicDescriptionBlock{
	padding-bottom:20px;
}
.yearInfoBlock{
	float:left;
	width:60px;
	height:20px;
	line-height:20px;
	text-align:center;
}
.yearInfoBlock a{
	font-size:11px;
	font-weight:bold;
	color:#909090;	
}
.yearInfoBlock a:hover{
	text-decoration:none;
	color:#034EA2;
}
.tabInfo, .tabInfo *{
	color:#333333;
	font-size:12px;
}
.tabInfo a{
	text-decoration:none;
	color:#034EA2;
}
.tabInfo a:hover{
	text-decoration:underline;
}
.yeraBlockInfo{
	padding:10px;
	display:none;
	border:1px solid #CCCCCC;
	margin-bottom:10px;
}
.yeraBlockInfo, .yeraBlockInfo *{
	font-size:11px;
	color:#616161;
}
.yeraBlockName{
	color:#034EA2;
	font-weight:bold;
	display:block;
	text-decoration:underline;
	text-transform:uppercase;
	cursor:pointer;
}
.filterBlock{
	padding:0px 0px 10px 0px;
	margin:0px 0px 10px 0px;
	background-image:url(/_i/lineBg.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	text-align:right;
}
.filterBlock form{
	text-align:right;
}
.sitemapList{
	padding:0;
	margin:0;
	list-style-type:none;
}
.sitemapList li.mapLink{
	float:left;
	width:200px;
	margin-right:20px;
	margin-bottom:20px;
}
.sitemapList li.mapLink a{
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
.sitemapList li.mapLink li a{
	font-weight:normal;
	text-transform:none;
	text-decoration:underline;
}
.sitemapList li.mapLink ul{
	padding:0;
	margin:5px 0px 10px 20px;
	list-style-type:none;
}
.mapLink1{
	margin-bottom:3px;
}
.sitemapList li.mapLink li.mapLink1 a:hover{
	text-decoration:none;
}
.subsubMenuBlock{
	padding-left:20px;	
}
.submenuBlockItem{
	float:left;
	width:200px;
	margin-right:30px;
	margin-bottom:30px;
}
.fileAdditionalInfo{
	padding:5px 0px 7px 0px;
	float:right;
}
.fileAdditionalInfo strong{
	display:block;
	float:left;
	padding-right:10px;
}
.fileAdditionalInfo strong.responsible{
	padding-left:15px;
	background-image:url(/_i/responsibleIcon.gif);
	background-position:0px 3px;
	font-weight:normal;
}
.fileInfoBlock .date{
	float:right;
	font-weight:normal;
	font-style:italic;
}
.fileAdditionalInfo strong.status{
	color:#666666;
	padding-left:15px;
	background-image:url(/_i/circleStatus.gif);
	background-position:0px 8px;
}
.fileAdditionalInfo strong.status span{
	font-weight:normal;
}
.dateTitle{
	font-size:24px;
	color:#ffffff;
	margin-bottom:20px;
	height:200px;
	width:200px;
	text-align:center;
	line-height:200px;
	background-image:url(/_i/bgBlue2.gif);
	background-repeat:repeat;	
}
.calendarTable{
	float:right;
	margin-bottom:30px;
}
.formTable{
	margin:20px 0px;
}
.formTable th, .formTable td{
	padding:1px 4px;
}
.calIcon{
	display:block;
	float:right;
	margin-top:5px;
	padding-right:5px;
	cursor:pointer;
}
.docInfoBlock{
	padding:0 !important;
	margin:10px 0px 0px 0px !important;
}
.docInfoBlock .smallName, .docInfoBlock .date{
	margin-bottom:0px !important;
}
.docsList{
	padding-bottom:20px;
}
a.fileLink{
	display:block;
	text-decoration:underline;
	margin:10px 0px;
}
button.button{
	display:block;
	cursor:pointer;
	text-align:center;
	width:108px;
	height:19px;
	line-height:18px;
	background-image:url(/_i/button.gif);
	text-decoration:none;
	margin:auto;
	cursor:pointer;
	font-size:11px;
	color:#FFFFFF;
	border:0;
	background-color:transparent;
	font-weight:bold;
}
.memberInfoBlock{
	padding:15px 0px;
}
.memberInfoBlock h4{
	float:right;
	width:230px;
	padding:10px;
}
.memberInfoBlock h4 a:hover{
	text-decoration:none;
}
.memberInfoBlock a.logo{
	display:block;
	float:left;
	width:170px;
	overflow:hidden;
	text-align:right;
}
.captcha{
	padding-left:10px;
	float:left;
}
.captcha img{
	height:40px;
}
.pager{
	text-align:center;
}
.pager strong{
	font-weight:normal;
	color:#999999;
}
.pager a{
	padding:0px 3px;
	margin:0px 3px;
}
.pager a.active{
	background-color:#0056A8;
	color:#FFFFFF;
}
.homeNewsBlock .smallName{
	width:100px;
	margin-bottom:4px;
}
a.homeNewsLink{
	text-decoration:underline;
}
.homeNewsBlock .date{
	margin-bottom:4px;
}
#topLoginName{
	position:absolute;
	margin:40px 0px 0px 507px;
	background-image:url(/_i/responsibleIcon.gif);
	padding-left:15px;
}
#topLoginName *{
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	color:#4886EE;
}
.folderLink{
	display:block;
	height:45px;
	line-height:40px;
	font-size:20px;
	background-image:url(/_i/ico-folder.gif);
	background-position:left;
	padding-left:55px;
	margin:5px 0 5px;
}

.folderLinkclose{
	display:block;
	height:45px;
	line-height:40px;
	font-size:20px;
	background-image:url(/_i/ico-folder-close.gif);
	background-position:left;
	padding-left:55px;
	margin:5px 0 5px;
}
